@font-face {font-family:'futura';src:url('fonts/futura_light.eot');src:url('fonts/futura_light.eot?#iefix') format('embedded-opentype'),url('fonts/futura_light.woff') format('woff'),url('fonts/futura_light.ttf') format('truetype'),url('fonts/futura_light.svg#futura') format('svg');font-weight:normal;font-style:normal}
@font-face {font-family:'futura_heavy';src:url('fonts/futura_heavy.eot');src:url('fonts/futura_heavy.eot?#iefix') format('embedded-opentype'),url('fonts/futura_heavy.woff') format('woff'),url('fonts/futura_heavy.ttf') format('truetype'),url('fonts/futura_heavy.svg#futura') format('svg');font-weight:normal;font-style:normal}
@font-face {font-family:'futura_bold';src:url('fonts/futura_bold.eot');src:url('fonts/futura_bold.eot?#iefix') format('embedded-opentype'),url('fonts/futura_bold.woff') format('woff'),url('fonts/futura_bold.ttf') format('truetype'),url('fonts/futura_bold.svg#futura') format('svg');font-weight:normal;font-style:normal}
@font-face {font-family:'museo_slab';src:url('fonts/museo_slab.eot');src:url('fonts/museo_slab.eot?#iefix') format('embedded-opentype'),url('fonts/museo_slab.woff') format('woff'),url('fonts/museo_slab.ttf') format('truetype'),url('fonts/museo_slab.svg#museo_slab') format('svg');font-weight:normal;font-style:normal}
@font-face {font-family:'museo_slab_bold';src:url('fonts/museo_slab_bold.eot');src:url('fonts/museo_slab_bold.eot?#iefix') format('embedded-opentype'),url('fonts/museo_slab_bold.woff') format('woff'),url('fonts/museo_slab_bold.ttf') format('truetype'),url('fonts/museo_slab_bold.svg#museo_slab') format('svg');font-weight:normal;font-style:normal}

@font-face {
	font-family: 'origins';
	src:url('fonts/origins.eot?-1p0xt6');
	src:url('fonts/origins.eot?#iefix-1p0xt6') format('embedded-opentype'),
		url('fonts/origins.woff?-1p0xt6') format('woff'),
		url('fonts/origins.ttf?-1p0xt6') format('truetype'),
		url('fonts/origins.svg?-1p0xt6#origins') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="icon_"], [class*=" icon_"] {
	font-family: 'origins';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1em;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

/*iconfonts*/
.screenreader_text{position: absolute;top: -9999px;left: -9999px}
.icon_home:before{content: "\f015"}
.icon_caret_down:before{content:"\f0d7"}
.icon_caret_up:before{content:"\f0d8"}
.icon_caret_left:before{content:"\f0d9"}
.icon_caret_right:before{content:"\f0da";vertical-align:middle}
.icon_caret_right{padding-left:0.5em}
.icon_phone:before{content:"\e600"}
.icon_menu:before{content:"\e601"}
.icon_minus:before{content:"\e602"}
.icon_plus:before{content:"\e603"}

body{margin:0;padding:0;font-family:'futura',arial,helvetica,sans-serif;line-height:1.3em;font-size:1em;}
p,ul{font-size:0.85em}
ul{padding-left:20px}
h4{font-size: 0.85em;}
.font_museo{font-family:'museo_slab'}
.font_museo_medium{font-family:'museo_slab'; font-weight: 600; line-height: 1.75;}
.font_museo_bold{font-family:'museo_slab_bold'}
.font_futura{font-family:'futura'}
.font_futura_heavy{font-family:'futura_bold'}
.font_futura_bold{font-family:'futura_bold'}

/* colors */
html,body,h1,h2,h3,h4,h5,h6,p,a,li{color: #333333;}
.bg_lavender{background-color:#bbcee9}
.bg_violet,.nav a.selected{background-color:#d7def1}
.bg_khaki,.prepreg_khaki{background-color:#f1ecd8}
.bg_khaki_light,.prepreg_khaki_light{background-color:#f7f4eb}
.bg_lilac{background-color:#ede7f3}
.bg_white{background-color:#fff}
.white{color:white}
.purple, .purple p{color:#55395f}
.lilac{color:#8c7493}
.vintage_blue{color:#626d86}
.faded_baby_blue{color:#d7def1}

/* core */
.media_block,.media_block_stack{overflow:hidden;zoom:1;margin:10px 0}
.media_block{margin:0}
.media_block:after,.media_desc:after{clear:both;display:block;visibility:hidden;overflow:hidden;height:0!important;line-height:0;font-size:xx-large;content:" x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x "}
.media_desc{display:block;width:auto;zoom:1}
.media_block .media_desc{display:table-cell;zoom:1}
.media_block .media_desc > :first-child{margin-top:0}
.media_block .media_desc > :last-child{margin-bottom:0}
.media_block .media{float:left;margin-right:10px}
.media_block .media img{display:block}
.media_block .media_extend{float:right;margin-left:10px}
.clearfix{overflow:hidden;zoom:1}
.clearfix:before,.clearfix:after{content:'.';display:block;overflow:hidden;visibility:hidden;font-size:0;line-height:0;width:0;height:0}
.clear_both{clear:both}
.clear_left{clear:left}
.align_centre{text-align:center}
.valign_middle{vertical-align:middle}
.uppercase{text-transform:uppercase}
.hidden{display:none}
a{text-decoration:none}
.links{color:inherit;text-decoration:underline}
input[type=text],textarea{border:0;border-radius:.2em;padding:.5em;width:100%;box-shadow:inset .2em .2em .15em #d6d6d6;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box}
textarea{height: 12em;}
.btn_default{text-transform:uppercase;font-family:'futura_bold';background-color:#f4f4f4;border-radius:.3em;color:#55395f;border:.15px solid #ddd;border-bottom:.2em solid #ccc;width:auto;padding:.6em 1.25em;box-shadow:none;margin:1em 0 2.5em 0;font-size:.85em}
.btn_cta{display:inline-block;color:#fff;background-color:#8c7493;font-family:'futura_bold';font-weight:bold;padding:.6em 1.25em;}
.btn_cta .icon_caret_right,.btn_pale .icon_caret_right{padding-left:.5em;vertical-align:middle}
.btn_pale{display:inline-block;background-color:#efeaf3;padding:.6em 1.25em}
.extra_copy,.extra_copy_inline{display:none}
.responsive_copy{display:block}
.col a{display:block}

.mvs{margin-top:.5em;margin-bottom:.5em}
.mvm{margin-top:1.25em;margin-bottom:1.25em}

.bold{font-weight: bold;}
.italic{font-style: italic;}
.underline{text-decoration: underline}

ul.flat{list-style: none;padding-left:0}
ul.flat li{list-style: none;}

/* tooltip */
.tooltip{display:inline;position:relative}


    
/*CSS3 extras*/
a.tooltip span
{
    border-radius:4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
        
    -moz-box-shadow: 5px 5px 8px #CCC;
    -webkit-box-shadow: 5px 5px 8px #CCC;
    box-shadow: 5px 5px 8px #CCC;
}

/* specifics */
.top_anchor{position:absolute;top:0;left:0}
.nav{min-width:300px;display:-webkit-box;display:-moz-box;display:-ms-flexbox;display:-webkit-flex;display:flex;justify-content:space-around;align-items:stretch;position:absolute;top:0;left:0;margin:0;padding:0;width:100%;font-family:'futura_bold',arial,helvetica,sans-serif;list-style-type:none;text-transform:uppercase;font-size:0.815em}
.nav li{flex-grow:1;display:inline-block;margin:0.6em 0;text-align:center;vertical-align:middle}
.nav li:first-child{margin-left:0.6em}
.nav li:last-child{margin-right:0.6em}
.nav a{display:inline-block;padding:1.15em 0.6em;color:#8c7493;text-align:center}
.nav a:hover{color:#56395f}
.nav li:first-child a{padding:0.6em 0.5em;font-size:1.8em}
.nav a.selected{color:#56395f}
.origins_header_logo{background-color:#bacdea;margin-top:2.1em;margin-bottom:0;padding:0;text-align:center;text-indent:-9999px;background-image:url(/images/logo.svg);background-repeat:no-repeat;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover}
.origins_header_logo a,a.origins_header_logo{display:block;padding-bottom:11%}
a.origins_header_logo{margin-top:4.2em;clear:left}
.phone_number{text-align:center;display:block;padding:0.625em 0}
.non_home{display:none}
.main_title{font-family:'futura_heavy';color:#fff;font-size:1.8em;line-height:1em}
.main_title_with_icon{padding-top:.4em}
.sub_title{font-family:'futura_heavy';color:#9b9fbd;font-size:1.5em;line-height:1em}
.sub_title_with_icon{padding-top:.3em}
.prepreg,.preg,.page,.gynae{position:relative}
.prepreg p{margin-right:50%;padding-bottom:2em;margin-bottom:0}
.prepreg p.bottom{margin-right:50%;margin-top:-0.8em}
img.hero_img{float:right;display:inline;margin:-0.5em -4em 0.25em 0.25em;width:13.75em}
img.prepreg_hero,img.preg_hero{position:absolute;right:0;bottom:0;width:11em;margin:-0.5em -0.5em 0 0.25em}
img.preg_hero{width:9em}
img.preg_page_hero,img.prepreg_page_hero{width:9em;margin-right:2em}
img.prepreg_page_hero{width:11em}
img.gynae_hero{float:right;display:inline;margin:0 0 1em 1em;width:6em}
img.align_left,img.baby_block{float:left;display:inline;margin:0 0.8em 0.5em 0}
img.baby_block{width:5em;margin:0 1.5em}
.more_link{font-family:'futura_bold';color:#626e86;text-transform:uppercase;font-size:1em}
.width_full,.width_full_extend{width:100%;padding:1.25em 0}
.width_full_extend{padding:0}
.section{margin:0.5em 0 0 0}
.content{padding:1em;margin:0}
.content_full{padding:0 1.25em}
.content_full h3:first-child{margin-top:0.625em;padding-top:0}
.meet_the_team h4{font-size:0.815em}
h1.media_desc{line-height:1.2em}
.h3_lilac_title{color:#8c7493;font-family:'museo_slab_bold';font-size:0.9em}
.col{clear:left;margin:1.25em 0 0 0;display:table}
.col div{display:table-cell;vertical-align:middle}
.col h3{margin-bottom:0.313em;padding-bottom:0;font-size:0.95em}
.col p{margin:0;color:#55395f}
.col img,.col svg{float:left;margin-right:0.625em;margin-bottom:0.625em}
.bot_border_white{border-bottom:8px solid #fff;padding-bottom:1em}
.bot_border_baby_blue{border-bottom:8px solid #d7def1;padding-bottom:1em}

.footer_nav{padding:1.25em;margin:0.5em 0;clear:left}
.footer_nav a{color:#fff}
.footer_menu,.footer_back_to_top,.footer_links,.footer_links li ul li:first-child{font-family:'futura_heavy';text-transform:uppercase;font-size:0.815em}
.footer_menu{float:left}
.footer_links{list-style-type:none;padding:0;margin:0;margin-top:1.5em;font-weight:bold;line-height:2em}
.footer_links li ul{list-style-type:none;padding:0;margin:0;margin-left:1.5em;}
.footer_links li ul li{font-family:'futura';text-transform:none;font-size:0.95em}
.footer_links a,.footer_links li ul li:first-child{color:#55395f}
.footer_back_to_top{float:right}

body {min-width:320px}

.wrapper .preg_icon{width:4.5em;margin:0 0.5em 0 0}
.wrapper .page .preg_icon, .preg_icon_small{width:2em}
.page .media_block,.prepreg .media_block,.preg .media_block, .gynae .media_block{margin-top:2em;margin-bottom:2em}
.submenu_trigger,.submenu .submenu_trigger{color:#55395f;font-family:'futura_heavy';font-size:0.85em;text-transform:uppercase;display:block;padding:0.8em 1.8em 1em 1.8em;margin:0;border-bottom:1px solid #eee}
.submenu .submenu_trigger{font-size:1.05em;padding-left:1em}
.submenu_trigger .icon_menu{font-size:1.5em;margin-right:.5em}
.submenu{display:none;font-family:'futura';font-size:0.813em;line-height:2em;margin:0;padding:0;margin-bottom:0.5em;background-color:#fff;list-style-type:none}
.submenu a{border-bottom:1px solid #eee;display:block;padding:0.5em 2em;color:#8c7493}
.submenu a.selected{background-color:#f7f4eb;}
.submenu a:hover{color:#56395f;}
.submenu .icon_caret_right{margin-left:0.6em}
.submenu .submenu_trigger .icon_caret_right{margin-right:0.6em}

.origins_accordian{background-color:#fff;font-family:'futura';margin:1em 0 0;margin-bottom:1em;border-bottom:1px solid #dfe2e7;}
.origins_accordian dt{font-family:'museo_slab_bold';font-size:0.85em;background-color:#efe9f4;color:#8c7493;padding:0.8em 1.25em;cursor:pointer;border-top:1px solid #dfe2e7;}
.origins_accordian dt a,.tooltip{color:inherit;text-decoration:none}
.origins_accordian dt.selected{background-color:#9b9fbe;color:#fff;border-top:1px solid #9b9fbe; }
.origins_accordian dd{margin:1em 1.5em 1.5em 1.5em}

.glossary{margin-bottom:1em}

.about_main,.contact_main{padding-bottom:0}
.about_main .baby,.contact_main .baby{display:none}
.about_side,.contact_side{background-color:#fff}
.doctors{clear:left}
.doctors img{width:7.5em}
.doctor img{width:100%;max-width:330px;float:none;display:block;}


.contact_main p{margin:0;padding:0}
.contact_main h4{margin-bottom:0.25em}
.contact_main .sub_title{margin-bottom:1.25em}
.contact_form{margin-top:1em}

.box_widget{clear:left;margin-top:2em;margin-left:2em;margin-right:2em;background-color:#fff;font-family:'futura';font-size:.75em}
.box_widget input[type=text]{display:inline;width:5em;background-color:#efe9f4}
.box_widget h6{background-color:#9b9fbe;color:#fff;text-transform:uppercase;font-family:'futura_bold';font-size:1em;padding:.6em 1em;margin:0}
.box_widget form{padding-top:1em;padding-bottom:1em;margin-left:1em;margin-right:1em;margin-bottom:2em}
.box_widget .ovu_calc{margin-right:0}
.box_widget label{width:7em;display:inline-block}
.box_widget p{font-size:1.1em}
.box_widget h6 span{display:none}
.box_widget .step{color:#8c7493;font-family:'museo_slab_bold';text-transform:uppercase;margin-bottom:.3em}

.origins_accordian .box_widget{margin-left:0;margin-right:0}

.bmi_calc{background-image:url(/images/bmi.jpg);background-repeat:no-repeat;background-position:right top;background-size:contain}
.ovu_calc{background-image:url(/images/ovulation.jpg);background-repeat:no-repeat;background-position:right top;background-size:10em}
.ovu_calc p.first{padding-right:10em}
.ovu_calc select{float:left}
.ovu_calc p.first{margin-top:0}
.ovu_calc .btn_cta{float:right;margin-right:1.25em;margin-top:-.5em}
.ovu_calc .short{width:3em}
table.box_widget_table{background-color:#fff;width:100%}
.box_widget_table td{border-bottom:1px solid #ddd;padding:1em}
.box_widget_table th{border-bottom:1px solid #ccc;background-color:#d7def1;text-transform:uppercase;font-family:'futura_bold';color:#8c7493;padding:1em;text-align:left}
.box_widget_table th span{display:none}
.box_widget_table span.date{color:#8c7493;display:block;font-family:'futura_heavy'}
.box_widget_table tr.highlight td{background-color:#eff2f9}
div.ovu_calc{padding-bottom:1.25em;margin-bottom:2em}
div.ovu_calc div.recalc{padding-left:1em}
div.ovu_calc p.first{padding-top:1em;min-height:8em}
.preg_calc{margin-bottom:2em}
.preg_calc .before{padding:1.25em;padding-top:0;background-image:url(/images/preg_calendar.jpg);background-position:right bottom;background-size:25%;background-repeat:no-repeat}
.preg_calc .btn_cta{margin:1em 0;}
.preg_calc .before div{padding-left: 1.25em}
.preg_calc .instructions{text-transform:uppercase;font-family:'futura_heavy';display:block}
.preg_calc .desc{display:block;margin-top:.5em;padding-right:5em}

.map{display:block}
.map img{max-width:100%}
.map_container{display:none}

img.inline_right{border:none;width: 11em;float:right;display:inline;margin:0.35em 0 0 1em}

.gynae .content_main{max-width:570px;}

/* columns */

@media only screen and (min-width: 340px) {
	.origins_header_logo a,a.origins_header_logo{padding-bottom:12%}
	.box_widget h6 span{display:inline}
	.preg_calc .desc{padding-right:7em}
	.prepreg p{margin-right:45%}
}

@media only screen and (min-width: 481px) {
	body{min-width:480px}
	.origins_header_logo{border-bottom:8px solid #fff;-webkit-background-size:80%;-moz-background-size:80%;-o-background-size:80%;background-size:80%}
	.phone_number{margin-top: 2.3em;text-align:right;display:inline-block;position:absolute;top:2em;right:0;padding:4% 1em;background-color:#bacdea}
	.non_home{display:inline-block}
	.origins_header_logo a,a.origins_header_logo{padding-bottom:9.5%}
	img.hero_img{margin-right:0}
	.origins_header_logo{}
	img.baby_block{display:block;margin:3em 1.5em}
	.page .media_block,.prepreg .media_block,.preg .media_block{margin-bottom:2em}
	.prepreg p{margin-right:35%}
	img.prepreg_hero,img.preg_hero{position:absolute;right:0;bottom:0;margin:0;width:30%}
    img.gynae_hero{width:7em}
	.about_main,.about_side,.contact_main,.contact_side{float:left;width:42.5%}
	.about_main .baby,.contact_main .baby{display:block;width:13em;-moz-transform: scaleX(-1);-o-transform: scaleX(-1);-webkit-transform: scaleX(-1);transform: scaleX(-1);filter: FlipH;-ms-filter: "FlipH"}
	.ovu_calc .btn_cta{margin-right:11em}
	.preg_calc .desc{padding-right:8em}
	.content_full{padding:0 2em}
	.contact_main{padding:0 1.5em}
	.section{margin-top:0}
	.prepreg_lilac .section,.homepage_sections{margin-top:0.5em}
	.about_side .content_full,.contact_side .content_full{padding:0 1em}
	.map{display:none}
	.map_container{display:block;position:relative}
}

@media only screen and (min-width: 521px) {
	.phone_number{margin-top: 2.5em}
	.nav li:first-child a{padding:1.15em 0.6em;font-size:1em}
	div.ovu_calc .last{float:left}
	div.ovu_calc .btn_pale{float:right;margin:1em}
	.ovu_calc th span{display:inline}
	.preg_calc .desc{padding-right:11em}
	.prepreg .media_block{margin-right:0;padding-right:5em}
    img.gynae_hero{width:8em}
}

@media only screen and (min-width: 557px) {
	body{min-width:557px}
	.page,.prepreg,.preg{min-height:19.75em}
	img.prepreg_hero,img.preg_hero{width:13em}
	img.preg_hero{width:11em}
    img.gynae_hero{width:8.75em}
}

@media only screen and (min-width: 601px) {
	.origins_header_logo a,a.origins_header_logo{padding-bottom:10%}
	.phone_number{margin-top: 2.6em}
	.nav{display:block;width:auto;max-width:600px;right:0;margin-left:auto;margin-right:auto}
	.nav a,.nav li:first-child a{padding-left:1.6em;padding-right:1.6em}
	.extra_copy{display:block}
	.extra_copy_inline{display:inline}
	.responsive_copy{display:none}
	.box_widget{margin-left:3.5em;margin-right:3.5em}
	.meet_the_team,.about_side .meet_the_team .doctors{clear:none;float:left;width:40%}
	.meet_the_team{margin-right:0}
	.meet_the_team .content_full,.promo_tiles .content_full,.page .content_full,.prepreg .content_full,.prepreg_lilac .content_full,.preg .content_full{width:auto;min-width:inherit;padding:0 2.5em}
	.about_side .meet_the_team .doctors{width:100%}
	.glossary,.origins_accordian{margin:1em 2.5em}
	img.hero_img{width:18em}
    img.gynae_hero{width:9.5em}
	.homepage_sections{padding-top:0}
	/* .wrapper .page .preg_icon{width:2em} */
	.bg_violet .hero{margin-bottom:4em}

    .tooltip{text-decoration:underline}
    .tooltip:hover{color:#666;text-decoration: none}
    .tooltip:hover:after {background: #111;
        background: rgba(0,0,0,.8);
        border-radius: .5em;
        bottom: 1.35em;
        color: #fff;
        content: attr(tooltip);
        display: block;
        left:-6em;
        padding: .3em 1em;
        position: absolute;
        text-shadow: 0 1px 0 #000;
        z-index: 98;
        width: 16em
    }
    .tooltip:hover:before {
        border: solid;
        border-color: #111 transparent;
        border-color: rgba(0,0,0,.8) transparent;
        border-width: .4em .4em 0 .4em;
        bottom: 1em;
        content: "";
        display: block;
        left: 2em;
        position: absolute;
        z-index: 99;
    }
}

@media only screen and (min-width: 601px) and (max-width:1023px) {
	.col{width:32%;float:left;display:inline-block;text-align:center;clear:none;margin-top:0}
	.col:nth-child(2){margin:0 0.625em}
	.col img,.col svg{float:none;margin-top:-3.5em;margin-left:auto;margin-right:auto;margin-bottom:0}
	.homepage_sections{float:left}
	.content_full{padding:0 .6em 0 4em}
	.doctors img{width:6em}
	.about_side .meet_the_team{width:auto;float:none;margin-right:0}
	.about_main{padding:0 1em 0 2.5em}
	.promo_tiles{float:right;width:60%;margin-top:2em}
	.footer_nav{clear:both}
	.submenu{display:block;float:left;width:37.5%}
	.prepreg_khaki,.prepreg_khaki_light{background-color:#fff}
	.page,.prepreg,.preg{float:left;width:62.5%}
	.prepreg_lilac .section{float:right;width:62.5%;margin-bottom:0.5em}
	.page .media_block,.prepreg .media_block{padding-right:6em;margin-bottom:0;padding:0}
	.prepreg p,.preg p{margin-right:0}
	.prepreg p:last-child{margin-right:50%}
	img.prepreg_hero,img.preg_hero{width:13em;margin:-0.5em -2em 0 0.25em}
	div.ovu_calc .last,div.ovu_calc .btn_pale{float:none}
	div.ovu_calc .btn_pale{margin:0}
	.ovu_calc th span{display:none}
	.preg_calc .desc{padding-right:6em}
	.contact_main{padding:0 1.5em 0 4em}
	.contact_side{margin-right:1.5em;width:38%}
}

@media only screen and (min-width:620px) {
	.phone_number{margin-top: 2.8em}
	.footer_links ul{display:inline-block;top:0;vertical-align:top}
	.doctors img{width:10.4em}
	.preg_calc .desc{padding-right:9em}
	img.prepreg_hero,img.preg_hero{width:13em;margin-right:-1em}
	img.preg_hero{width:12em}
}

@media only screen and (min-width:690px) {
	.prepreg p{margin-right:35%}
	.prepreg p:last-child{margin-right:45%}
    img.gynae_hero{margin-right:-3em;margin-top:-1.5em}
}

@media only screen and (min-width:700px) {
	.bg_violet img.hero_img{margin-bottom:4em}
	.preg{min-height:30em}
    img.gynae_hero{margin-right:-6em;margin-top:-3em}
}

@media only screen and (min-width:800px){
	img.preg_hero{width:12em}
	.origins_header_logo a,a.origins_header_logo{padding-bottom:11%}
    img.gynae_hero{position:absolute;display:block;right:8em;bottom:0}
}

@media only screen and (min-width: 860px) {
	body{min-width:860px}
	.prepreg .media_block{margin-bottom:2em;margin-right:0;padding-right:0}
	img.prepreg_hero,img.preg_hero{width:13em;margin:-0.5em 0em 0 0.25em}
	.preg{min-height:32em}
	div.ovu_calc .last{float:left}
	div.ovu_calc .btn_pale{float:right;margin:1em}
	.ovu_calc th span{display:inline}
	.phone_number{padding:4.5% 1.5em}
	.about_side .meet_the_team .doctors{width:45%}
	.about_side .meet_the_team .doctors:nth-child(odd){float:right}
	.about_doctor_name{clear:left}
	.nav{max-width:660px}
	.nav a,.nav li:first-child a{padding-left:2em;padding-right:2em}
    .col div{display:block;margin:0 auto;max-width: 200px}
    img.gynae_hero{right:9.5em;}
}

@media only screen and (min-width: 1024px) {
	body,.content_full{min-width:1024px}
	.origins_header_logo a,a.origins_header_logo{padding-bottom:11.7%}
	.wrapper,.content_full,.footer_wrapper{width:1024px;margin-left:auto;margin-right:auto}
	.nav li:first-child{margin-left:0}
	.nav li:last-child{margin-right:0}
	.submenu_trigger,.submenu .submenu_trigger{border-bottom:0}
	.col{width:32%;float:left;display:inline-block;text-align:center;clear:none;margin-top:0}
	.col:nth-child(2){margin:0 0.625em}
	.col img,.col svg{float:none;margin-top:-3.5em;margin-left:auto;margin-right:auto;margin-bottom:0}
	.homepage_sections{float:left}
	.bg_violet img.hero_img{width:21em}
	.meet_the_team{float:left;width:35%;margin-right:0}
	.meet_the_team .content_full,.promo_tiles .content_full,.prepreg .content_full,.prepreg_lilac .content_full,.preg .content_full{width:auto;min-width:inherit}
	.about_side .meet_the_team{width:auto;float:none}
	.about_main,.about_side,.contact_main,.contact_side{float:left;width:44%}
	.about_main,.contact_main{min-width:inherit}
	.about_doctor_name{clear:left}
	.about_main .baby{width:23em}
	.promo_tiles{float:right;width:65%;margin-top:2em}
	.footer_nav{clear:both}
	.footer_links ul{display:inline-block;top:0;vertical-align:top}
	.prepreg_khaki,.prepreg_khaki_light{border-top:1px solid #eee}
	.page,.prepreg,.prepreg_lilac .section,.preg{width:44.5em;float:left}
	.prepreg_lilac .section{float:right;margin-bottom:0.5em}
	.page,.prepreg{min-height:inherit}
	.preg{min-height:38em}
	img.prepreg_hero,img.preg_hero{margin:0}
	img.preg_hero{margin-right:5em}
	.page .media_block,.prepreg .media_block{margin-bottom:2em}
	.submenu{display:block;float:left;width:23.93em;margin-bottom:0;min-height:26.5em}
	.phone_number{padding:5% 2em}
	.meet_the_team .content_full{padding-left:0}
	.about_side .content_full{padding-left:2.5em}
	.about_side .content_full,.contact_side .content_full{width:auto;min-width:inherit}
    .prepreg_khaki .wrapper, .prepreg_khaki_light .wrapper{background-image: url("../images/bg_white_left_column.gif"); background-repeat: repeat-y;background-position: left}
    img.gynae_hero{right:15em;}
}

@media only screen and (min-width: 1258px) {
	.origins_header_logo{-webkit-background-size:60%;-moz-background-size:60%;-o-background-size:60%;background-size:60%}
	.origins_header_logo a,a.origins_header_logo{padding-bottom:8.6%}
	.phone_number{padding:3.5% 2em}
}